[submodule "sose2020/ana/lectures"]
	path = sose2020/ana/lectures
	url = https://git.flavigny.de/christian/ana-lecture
[submodule "sose2020/num/hdnum"]
	path = sose2020/num/hdnum
	url = https://parcomp-git.iwr.uni-heidelberg.de/Teaching/hdnum
[submodule "ws2020/theo/lectures"]
	path = ws2020/theo/lectures
	url = https://git.flavigny.de/christian/theo-lecture
